body{
	font-family:sans-serif,"Microsoft JhengHei","微軟正黑體";
	font-size:0px;
	line-height:0px;
	margin:0px;
	padding:0px;
	text-align:center;
}

img{
	border:0px;
}

form{
	margin:0px;
	padding:0px;
}


ul{
	list-style-type:none;
	margin:0px;
	padding:0px;
}
ul > li{
	margin:0px;
	padding:0px;
}

.frm{
	left:0px;
	position:absolute;
	top:-1000px;
}

input[type="submit"] {
	cursor:pointer;
}

.inline{
	display:inline-block;
	*display:inline;
	vertical-align:top;
	*zoom:1;
}


.inline_list > li{
	display:inline-block;
	*display:inline;
	vertical-align:top;
	*zoom:1;
}

.for_mobile{
	display:none;
}



/**********  共用定義  *************/

.page{
	
	margin:0px auto;
	width:1200px\9;
}

.content {
	max-width:900px;
	margin:0px auto;
	width:900px\9;
}
#logo{
	height:0px;
	margin:0px auto;
	width:900px;
	text-align:left;
}

#menu_button{
	border:1px solid #fdbd1f;
	border-radius:3px;
	cursor:pointer;
	display:none;
	height:36px;
	position:fixed;
	*position:absolute;
	top:10px;
	width:40px;
	right:10px;
	z-index:1800;
}

#menu_button > li{
	background-color: #fdbd1f;
	height:2px;
	margin:7px auto;
	width:30px;
}
#menu_button.focus{
	background-color:#fdbd1f;
}
#menu_button.focus > li{
	background-color:#ffffff;
}
#menu{
	left:-125px;
	margin:0px 0px 0px auto;
	position:relative;
	text-align:left;
	width:50%;
}


#menu > li{
	color:#7a7878;
	font-size:24px;
	line-height:45px;
	letter-spacing:1px;
	text-align:center;
	width:150px;
}
#menu > li.tab_fb{
	letter-spacing:12px;
}

#menu > li.focus{
	background-color: #fdbd1f;
	color:white;
}
#menu > li a , #menu > li a:hover{
	color:#7a7878;
	text-decoration:none;
}
#menu > li.focus a , #menu > li.focus a:hover{
	color:white;
	text-decoration:none;
}

#menu > li.break { 
	background-color:#fdbd1f;
	display:block; 
	height:2px;
	padding-left:125px;
	width:100%;	
}

h2{
	font-size:30px;
	line-height:60px;
	margin:0px;
	padding:0px;
	
}

p{
	color:#5d5f5f;
	font-size:30px;
	line-height:48px;
	margin:0px;
	padding:10px 0px;
}

h3{
	font-size:30px;
	margin:0px;
	padding:0px;
	
}


.tel_purple{
	background-color:#934ec3;
}
.tel_orange{
	background-color:#fc9c04;
}
.tel_blue{
	background-color:#1d38c3;
}
.tel_pink{
	background-color:#ed6384;
}
.social{
	margin:10px 0px;
}

.contact_us{
	background-image:url(../images/common/contact_bg.jpg);
	color:white;
	font-weight:normal;
	letter-spacing:18px;
	line-height:48px;
	height:60px;
	margin:10px 0px;
	padding:0px;	
}
.contact{
	color:#d24e58;
	font-size:24px;
	line-height:40px;
	margin:0px;
	padding:10px 0px;
}
.form_area{
	margin:0px auto;
	text-align:left;
	width:700px;
}

.field_name , .field_data{
	display:inline-block;
	*display:inline;
	margin:0px 0px 30px 0px;
	vertical-align:top;
	*zoom:1;
}

.field_name{
	color:#a33c44;
	font-size:28px;
	line-height:30px;
	width:150px;
}

.field_data{
	width:550px;
}

.field_data input[type="text"] ,.field_data select , .field_data textarea{
	border:0px;
	background-color:#EBECE7;
	font-size:15px;
	height:30px;
	line-height:30px;
	margin:0px;
	padding:0px 5px;
	width:540px;
}
.field_data textarea{
	height:90px;
	resize:none;
}
#submit_btn{
	margin:20px 0px;
	text-align:center;
	position:relative;
}
.agree{
	color:#d24e58;
	cursor:pointer;
	font-size:18px;
	line-height:36px;	
}
.footer{
	border-top:8px solid #fdbd1f;
	color:#fdbd1f;
	font-size:18px;
	line-height:36px;
	letter-spacing:2px;
	padding:10px 0px;
}

.footer .address{
	padding-right:40px;
}

@media screen and (min-width: 541px) {
	.page{
		border-top:10px solid  #fdbd1f;
		min-width:1200px;
	}
}

@media screen and (max-width: 540px) {
    .for_desktop{
		display:none;
	}
	.for_mobile{
		display:block;
	}
	.page{
		margin-top:54px;
	}
	
	 
	#logo{
		border-top:3px solid #fdbd1f;
		border-bottom:1px solid #fdbd1f;
		background-color:white;
		height:54px;
		left:0px;
		position:fixed;
		*position:absolute;
		text-align:left;
		top:0px;
		width:100%;
		z-index:1500;
	}
	#logo img{
		height:54px;
		margin-left:10px;
	}
	
	#menu_button{
		display:block;
		
	}
	#menu{
		background-color:white;
		border-radius:0px 0px 5px 5px;
		box-shadow:0px 1px 5px 1px rgba(0,0,0,0.6);
		display:none;
		left:0px;
		position:fixed;
		*position:absolute;
		text-align:center;
		top:54px;
		width:100%;
		z-index:1000;
	}
	
	#menu > li{
		font-size:18px;
		line-height:48px;
		width:49%;
	}
	#menu > li.break{
		display:none;
	}
	
	
	h2{
		font-size:24px;
		line-height:48px;
		text-indent: 20px;
	}
	p{
		font-size:15px;
		line-height:30px;
	}
	
	h3{
		font-size:24px;
	}
	.contact_us{
		border-bottom:5px solid #E15F79;
		background-image:none;
		background-color:#333333;
		line-height:48px;
		height:48px;
	}
	.contact{
		font-size:15px;
		line-height:24px;
		margin:0px auto;
		text-align:left;
		width:90%;
	}
	.contact > span{
		display:block;
	}
	.form_area{
		width:90%;
	}
	.field_name , .field_data{
		display:block;
		margin:0px;
		width:100%;
	}
	.field_data{
		margin:0px 0px 15px 0px;
	}
	.field_name{
		font-size:18px;
	}

	.field_data input[type="text"] ,.field_data select , .field_data textarea{
		border:0px;
		padding:0px 1%;
		width:98%;
	}
	.agree{
		font-size:12px;
		line-height:18px;	
	}
	#submit_btn input{
		width:60%;
	}
	.footer{
		font-size:12px;
		line-height:18px;
		padding:10px;
		text-align:left;
	}
	.footer span{
		display:block;
		padding:0px 0px 5px 0px;
	}
}


